Add new comment

I do not know what build

I do not know what build environment you use.
If it is Linux, it may already contain (older) LibRaw

-- Alex Tutubalin